
# <copyright>
# </copyright>
#
# $Id$

# ====================================================================
# To code developer:
#   Do NOT change the properties between this line and the
#   "%%% END OF TRANSLATED PROPERTIES %%%" line.
#   Make a new property name, append to the end of the file and change
#   the code to use the new property.
# ====================================================================

# ====================================================================
# %%% END OF TRANSLATED PROPERTIES %%%
# ====================================================================

pluginName = IntermediateModel Edit Support
providerName = www.example.org

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_Process_type = Process
_UI_Step_type = Step
_UI_Service_type = Service
_UI_ServiceClassification_type = Service Classification
_UI_Transition_type = Transition
_UI_Owner_type = Owner
_UI_TransitionUnderCondition_type = Transition Under Condition
_UI_ObservableAttribute_type = Observable Attribute
_UI_Property_type = Property
_UI_ProcessCollection_type = Process Collection
_UI_ServiceBinding_type = Service Binding
_UI_ControlService_type = Control Service
_UI_RouterControl_type = Router Control
_UI_SplitControl_type = Split Control
_UI_JoinControl_type = Join Control
_UI_IterationControl_type = Iteration Control
_UI_StpIntermediateModel_type = Stp Intermediate Model
_UI_ServiceCollection_type = Service Collection
_UI_BasicProperty_type = Basic Property
_UI_MapProperty_type = Map Property
_UI_Contract_type = Contract
_UI_ConfigurableElement_type = Configurable Element
_UI_Endpoint_type = Endpoint
_UI_Condition_type = Condition
_UI_PropertyCondition_type = Property Condition
_UI_ExpressionCondition_type = Expression Condition
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_Process_steps_feature = Steps
_UI_Process_name_feature = Name
_UI_Process_descritpion_feature = Descritpion
_UI_Process_transitions_feature = Transitions
_UI_Step_serviceModel_feature = Service Model
_UI_Step_name_feature = Name
_UI_Step_descritpion_feature = Descritpion
_UI_Step_sourceTransitions_feature = Source Transitions
_UI_Step_targetTransitions_feature = Target Transitions
_UI_Step_stepbinding_feature = Stepbinding
_UI_Service_needs_feature = Needs
_UI_Service_is_owned_feature = Is owned
_UI_Service_serviceName_feature = Service Name
_UI_Service_serviceType_feature = Service Type
_UI_Service_bindings_feature = Bindings
_UI_Service_endpoints_feature = Endpoints
_UI_ServiceClassification_serviceClassification_feature = Service Classification
_UI_Transition_attributes_feature = Attributes
_UI_Transition_source_feature = Source
_UI_Transition_target_feature = Target
_UI_Owner_owns_feature = Owns
_UI_TransitionUnderCondition_condition_feature = Condition
_UI_Property_key_feature = Key
_UI_ProcessCollection_poolName_feature = Pool Name
_UI_ProcessCollection_processes_feature = Processes
_UI_ServiceBinding_name_feature = Name
_UI_ServiceBinding_description_feature = Description
_UI_StpIntermediateModel_processCollection_feature = Process Collection
_UI_StpIntermediateModel_servicebindings_feature = Servicebindings
_UI_StpIntermediateModel_serviceCollection_feature = Service Collection
_UI_ServiceCollection_services_feature = Services
_UI_BasicProperty_value_feature = Value
_UI_MapProperty_value_feature = Value
_UI_ConfigurableElement_properties_feature = Properties
_UI_Endpoint_endpointbinding_feature = Endpointbinding
_UI_Endpoint_URI_feature = URI
_UI_PropertyCondition_propertyName_feature = Property Name
_UI_PropertyCondition_operator_feature = Operator
_UI_PropertyCondition_propertyValue_feature = Property Value
_UI_ExpressionCondition_expression_feature = Expression
_UI_ExpressionCondition_expressionLanguage_feature = Expression Language
_UI_Unknown_feature = Unspecified

_UI_Step_stepbindings_feature = Stepbindings
_UI_StringToPropertyMapEntry_type = String To Property Map Entry
_UI_StringToPropertyMapEntry_key_feature = Key
_UI_StringToPropertyMapEntry_value_feature = Value
_UI_ExtractDataRule_type = Extract Data Rule
_UI_ObservableAttribute_idAttribute_feature = Id Attribute
_UI_ObservableAttribute_name_feature = Name
_UI_ObservableAttribute_observaleAttributeExtractRule_feature = Observale Attribute Extract Rule
_UI_ExtractDataRule_idRule_feature = Id Rule
_UI_ExtractDataRule_name_feature = Name
_UI_ExtractDataRule_flagEvaluateUnderCondition_feature = Flag Evaluate Under Condition
_UI_ExtractDataRule_condition_feature = Condition
_UI_Step_observableAttributes_feature = Observable Attributes
_UI_ExtractDataRule_expression_feature = Expression
_UI_ExtractDataRule_expressionLanguage_feature = Expression Language
_UI_Step_descriptpion_feature = Descriptpion
_UI_ObservableAttribute_observableAttributeExtractRule_feature = Observable Attribute Extract Rule
_UI_Step_description_feature = Description
_UI_Variable_type = Variable
_UI_Process_processVariables_feature = Process Variables
_UI_Variable_name_feature = Name
_UI_Process_description_feature = Description
_UI_ExtractDataRule_variableName_feature = Variable Name
